<section>
  <h2 class="flights-table-caption">{{::$ctrl.caption}}</h2>
  <table ng-show="$ctrl.flights.length">
    <thead>
    <tr>
      <th>№</th>
      <th>Date from</th>
      <th>Date to</th>
      <th>Price</th>
    </tr>
    </thead>
    <tr ng-repeat="flight in $ctrl.flights">
      <td>{{$index + 1}}</td>
      <td>{{flight.dateTo | date:'yyyy-MM-dd HH:mm:ss'}}</td>
      <td>{{flight.dateFrom | date:'yyyy-MM-dd HH:mm:ss'}}</td>
      <td>{{flight.price | currency: price.currency }}</td>
    </tr>
  </table>
</section>